nav:
  langChange: Hizkuntza aldatu
  lang: Hizkuntza
  translate: Itzuli
carousel:
  play: Ikusi
  prev: Aurreko diapositiba
  pause: Gelditu
  next: Hurrengo diapositiba
txt:
  newWindow: leiho berria
  close: Itxi
  source: Iturria
  contactUs: Kontaktatu gurekin
  search: Bilatu
  clear: Garbitu
